/* ************************** */
/* START CONVERSATION SECTION */
/* ************************** */
.start-conversation-section {
    background-color: var(--dark-section-bg);
    position: relative;
    overflow: hidden;
    min-height: 400px;
    padding-top: 90px;
    padding-bottom: 90px;
}

@media (min-width: 768px) {
    .start-conversation-section {
        padding-top: 130px;
        padding-bottom: 130px;
    }
}
@media (min-width: 992px) {
    .start-conversation-section {
        padding-top: 200px;
        padding-bottom: 200px;
    }
}


.start-conversation-section .particles-parallax {
    inset: -190%;
}



/* **************** */
/* PROCESS SECTION */
/* **************** */
